Issue258

Title Auto add users as nosy based on components
Priority feature Status resolved
Superseder Nosy List ajaksu2, loewis
Assigned To Topics

Created on 2009-04-04.01:58:40 by ajaksu2, last changed 2009-04-25.09:17:00 by loewis.

Files
File name Uploaded Type Edit Remove
auto_nosy2.diff ajaksu2, 2009-04-17.03:10:06 text/x-diff
Messages
msg1294 (view) Author: ajaksu2 Date: 2009-04-04.01:58:39
This patch allows users to be added to the nosy list in a similar way
auto-assigning works.

Given that the current UI isn't great for adding auto-nosy users, I think we
should do that sparingly :)
msg1333 (view) Author: ajaksu2 Date: 2009-04-17.03:10:06
Patch that works correctly for issues that already had nosy users.

Demo at:
http://bot.bio.br/python-dev-exp/component
http://bot.bio.br/python-dev-exp/issue9
msg1362 (view) Author: loewis Date: 2009-04-25.09:17:00
Thanks for the patch. Committed as r71868.
History
Date User Action Args
2009-04-25 09:17:00loewissetstatus: chatting -> resolved
nosy: + loewis
messages: + msg1362
2009-04-17 03:10:06ajaksu2setfiles: + auto_nosy2.diff
status: unread -> chatting
messages: + msg1333
2009-04-17 02:53:06ajaksu2setfiles: - auto_nosy.diff
2009-04-04 01:58:40ajaksu2create